﻿.home-page {
	position: relative;
	background: var(--darK-grey);
	color: var(--cream);
	background-image: url('../images/impartiumTexture1.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

	.home-page * {
		position: relative;
		z-index: 1;
	}


.home-header {
	position: relative;
	color: #fff;
	z-index: 1;
	padding: 30px;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	gap: 30px;
	text-align: center;
	justify-content: center;
	align-items: center;
}

.home-logo {
}

	.home-logo img {
		max-width: 320px;
	}

.home-header-text {
	font-size: 18px;
}

/*****************************/
@media (min-width: 768px) {
	.home-header {
		padding: 60px;
	}

	.home-logo {
	}

		.home-logo img {
			max-width: 373px;
		}
}

@media (min-width: 1024px) {
	.home-header {
		padding: 100px;
	}
}
/**********************************/

.home-services {
	padding: 60px 30px;
	min-height: 100vh;
}

.home-services-intro {
	padding-bottom: 60px;
	text-align: center;
}

	.home-services-intro h1 {
		font-family: var(--font-sans);
		font-size: clamp(28px, 3vw, 48px);
		text-transform: uppercase;
		font-weight: 300;
		line-height: 1.3;
	}

.home-services-boxes {
	padding-bottom: 30px;
	display: grid;
	grid-template-columns: 1fr;
	gap: 30px;
}

.home-service {
	padding: 30px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,1);
	background: rgba(255,255,255,.85);
	border-radius: 0;
	color: #111;
	transition: all ease-in-out .3s;
	position: relative;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-end;
	gap: 30px;
	border: 5px solid var(--darK-grey);
	outline: 1px solid rgba(255,255,255,.5);
}

	.home-service:before {
		display: block;
		content: "\f061";
		font-family: var(--fa-family,var(--fa-style-family,"Font Awesome 7 Pro"));
		font-weight: 300;
		font-size: 12px;
		color: #fff;
		position: absolute;
		bottom: 20px;
		right: 20px;
		width: 40px;
		height: 40px;
		text-align: center;
		line-height: 20px;
		/*border-radius: 50%;*/
		background: var(--agency-purple);
		opacity: .7;
		padding: 10px;
		transition: all ease-in-out .3s;
		border-radius: 50%;
	}

.hs-bureau.home-service:before {
	background: var(--bureau-purple);
	border-radius: 0;
}

.home-service:hover, .home-service:active, .home-service:focus {
	background: rgba(255,255,255,1);
	outline: 1px solid rgba(255,255,255,.7);
}

	.home-service:hover:before, .home-service:active:before, .home-service:focus:before {
		opacity: 1;
	}

.home-service > :last-child {
	margin-top: auto;
}

.home-service h4 {
	font-size: 28px;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
	line-height: 1;
	display: flex;
	gap: 0;
	align-items: flex-end;
	margin: 0 0 30px -10px;
}

	.home-service h4 img {
		max-width: 80px;
	}

.hss2 {
	text-transform: uppercase;
}

.home-services-final {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	padding: 30px;
	text-align: center;
	font-size: 18px;
}

	.home-services-final h5 {
		font-size: 24px;
		font-weight: 300;
	}
/*****************************/
@media (min-width: 768px) {
	.home-services {
		padding: 60px;
	}

	.home-services-boxes {
		grid-template-columns: repeat(2,1fr);
	}

	.home-services-final {
	}
}

@media (min-width: 1024px) {
	.home-services-boxes {
	}

	.home-services {
		padding: 100px;
	}
	.home-services-final {
	}
		.home-services-final h5 {
			max-width: 930px;
			margin: 0 auto;
		}
}

/**********************************/
